<?php
/**
 *
 * @author Tongle Xu <xutongle@gmail.com> 2012-11-22
 * @copyright Copyright (c) 2003-2103 yuncms.net
 * @license http://leaps.yuncms.net
 * @version $Id$
 */
define('XTCMS_PATH', dirname(__FILE__).'/');
include XTCMS_PATH.'/source/base.php';
base::creat_app();